function objectListResult(listadoid)
{
 this.listadoid=listadoid;
};

objectListResult.prototype.set=function(atributo, valor)
{
	switch(atributo)
	{
		case "listadoid":
			this.listadoid=valor;
		break;
	}
}